﻿
/* Workflow steps */

.workflow TD 
{
    border: 0;
    height: 24px;
    width: 33.3%;
    padding-left: 5px;
    font-size: 1em;
    font-weight: bold;
    /*Change this color value if and only want to change the font color of the workflow in the project list page*/
    color: White;
    text-decoration: none;
    background-position: right;
    background-repeat: no-repeat;
    cursor: default;
}
/* Changing the below value would change the completed steps color in project list page*/
.workflow TD.complete
{
    background-color: #858585;
}
/* Changing the below value would change the current steps color in project list page*/
.workflow TD.current
{
    background-color: #D06400;
}

/*Replace the below images with exactly same color matching with above colors when they are changed 
Naming convention for the images is arrow{first letter of the color}-{first letter of the other color}
Eg: arrowo-g.gif means ArrowOrange-Gray. gif
*/
.workflow TD.arrow-g-g
{
    background-image: url('/images/customised/tabs/arrowg-g.gif');
}
.workflow TD.arrow-g-o
{
    background-image: url('/images/customised/tabs/arrowg-o.gif');
}
.workflow TD.arrow-o-none
{
    background-image: url('/images/customised/tabs/arrowo-none.gif');
}
.workflow TD.arrow-g-none
{
    background-image: url('/images/customised/tabs/arrowg-none.gif');
}

/* Styles for Project Steps */

.steps-titlebar span 
{
    font-family: Arial;
    font-size: 1em;
    font-weight: bold; 
	padding-left: 5px;
	/*Change this color value if and only want to change the font color of Title bar*/
	color: White;
    line-height: 24px 
}

.steps TD 
{
    font-family: Arial;
    padding-left: 3px;
    height: 24px;
    font-size: 1em;
    font-weight: bold;
    /*Change this color value if and only want to change the font color of the steps of a process*/
    color: White;
    background-position: right;
    background-repeat: no-repeat;
    cursor: default;    
}

/*Change this value to change the steps in process such as Supplier adding.. */
.steps .completed
{
    background-color: #3468A0;
}
.steps .pending
{
    background-color: #7EA5D0;
}

/* Changing the below value would change heading colour of a project steps*/
.current 
{
    background-color: #D06400;
}
/* Changing the below value would change the current steps color in all steps in the system*/
.steps .current 
{
    background-color: #D06400;
}

/* Changing the below values would change the Readonly steps color in all process*/
.readonly 
{
    background-color: #858585;
}

.steps .readonly 
{
    background-color: #858585;
}

/*Replace the below images with exactly same color matching with above colors when they are changed 
Naming convention for the images is arrow{first letter of the color}-{first letter of the other color}
Eg: arrowo-g.gif means ArrowOrange-Gray.gif , arrowo-lb.gif means arrowOrange-LightBlue.gif
*/
.steps .arrow-o-g 
{
    background-image: url('/images/customised/tabs/arrowo-g.gif');
}
.steps .arrow-o-lb 
{
    background-image: url('/images/customised/tabs/arrowo-lb.gif');
}
.steps .arrow-lb-lb 
{
    background-image: url('/images/customised/tabs/arrowlb-lb.gif');
}
.steps .arrow-lb-g
{
    background-image: url('/images/customised/tabs/arrowlb-g.gif');
}
.steps .arrow-mb-g 
{
    background-image: url('/images/customised/tabs/arrowmb-g.gif');
}
.steps .arrow-g-g 
{
    background-image: url('/images/customised/tabs/arrowg-g.gif');
}
.steps .arrow-g-o 
{
    background-image: url('/images/customised/tabs/arrowg-o.gif');
}
.steps .arrow-g-lb 
{
    background-image: url('/images/customised/tabs/arrowg-lb.gif');
}
.steps .arrow-g-mb 
{
    background-image: url('/images/customised/tabs/arrowg-mb.gif');
}
.steps .arrow-mb-lb 
{
    background-image: url('/images/customised/tabs/arrowmb-lb.gif');
}
.steps .arrow-mb-mb 
{
    background-image: url('/images/customised/tabs/arrowmb-mb.gif');
}
.steps .arrow-lb-o
{
    background-image: url('/images/customised/tabs/arrowlb-o.gif');
}
.steps .arrow-lb-mb
{
    background-image: url('/images/customised/tabs/arrowlb-mb.gif');
}
.steps .arrow-mb-o 
{
    background-image: url('/images/customised/tabs/arrowmb-o.gif');
}
.steps .arrow-o-mb 
{
    background-image: url('/images/customised/tabs/arrowo-mb.gif');
}

/*
 Left Menu Header structure.
 Change the Image with required colour and color attribute to have different font colour.
*/
.headerDiv
{
    padding-top: 3px !important; 
    padding-bottom: 4px !important; 
    margin-right: 50px!important; 
    padding-left: 10px!important;
    font-size: 12px!important;
    /*Change this color value if and only want to change the font color of the left menu of the portal*/ 
    color: white!important;
    background-image:url('/images/customised/LeftMenuImage.gif')!important;
    background-color: transparent !important; 
    background-repeat: no-repeat!important; 
}
    
 